#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.1
visibility:           public
id:                   insert-ordered-containers-0.2.5.1-LbMmQ61MUqf2AyNMNYCpJk
key:                  insert-ordered-containers-0.2.5.1-LbMmQ61MUqf2AyNMNYCpJk
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  0479008f286ee8d5add32251a708ade5
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.1-LbMmQ61MUqf2AyNMNYCpJk
depends:
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.2.0-CqBnUCWXkAoBvuSxaiTiK1
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-GjqG8wbfEA1A6NlZHD1OOe
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-extra-0.4.2.1-CSwzfYQcYFb8LNHGvHfyEt
    semigroupoids-5.3.7-C82NXYEBjwp7JfDtwCNH6Y text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

